#include <time.h>

time_t CalcWait()
/* ウエイト量自動算出 */
{
time_t tm,t,count;
	/* ０クロックチェック */
	time(&t);
	do {
		time(&tm);
	} while (tm-t==0);
	count=0L;
	do {
		time(&t);
		count++;
	} while (t-tm==0L);
	return(count); /* １秒に必要なカウント数 */
}
